/* resume.html CSS */

a {
    text-decoration: underline;
    color: #9C8B7E;
}

a:hover {
    color: #555;
}

.download {
    text-align: center;
    margin: 20px;
  }
  
.download a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #555;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}
  
.download a i {
    margin-right: 5px;
}
  
.download a:hover {
    background-color: #9C8B7E;
}